<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.cnd.folding">
    <module_version install_time="1276185631161" last="true" origin="installer" specification_version="1.9.1.1">
        <file crc="2257929676" name="config/Modules/org-netbeans-modules-cnd-folding.xml"/>
        <file crc="1366266241" name="modules/org-netbeans-modules-cnd-folding.jar"/>
    </module_version>
</module>
